Subject: Re: Remove Prism II support from Orinoco

From: Jar <[email-masked]>
Date: Tue, 13 Jun 2006 21:24:49 +0300

Stephen Hemminger wrote:

 >use blacklist in module config to block one.
 >Just put in /etc/modprobe.conf

 >blacklist orinoco

Unfortunately this is not work at least it is not work with FC4. I can 
blacklist eepro100 and 8139cp.

blacklist eepro100
blacklist 8139cp

but I can't blacklist orinoco_pci
blacklist orinoco_pci

It always loads itself with or without blacklist. That's why I have to 
do 'rm -f orinoco*.* && depmod -a' when the new kernel arrives. Seems 
that users are directed to use unsecure orinoco (wep) driver rather than 
secure hostap (wpa/wpa2,tkip,aes) driver for their prism2 hardware.

-- 
Best Regards, Jar